Subject: bug#46472: Make lisp/mail/uce.el obsolete

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Oct 2021 09:12:57 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 14 Oct 2021 13:45:49 -0700
> Cc: [email-masked], [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Document: yes.  But your change modified the code as well, and more
> > importantly changed how the feature works.
> 
> This is what I suggest for emacs-28, note the "Do not merge to master"
> in the commit message.

This is okay for the release branch, thanks.

> On master, I suggest the same patch as before, but with the updated
> text that you can read here.

I'd like to see the patch for master, please.